{
  "/sso/readiness": {
    "get": {
      "tags": [
        "experimental"
      ],
      "summary": "Sso Readiness",
      "description": "Health endpoint for checking SSO readiness.\nChecks if the configured SSO provider has all required environment variables set in memory.",
      "operationId": "sso_readiness_sso_readiness_get",
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {}
            }
          }
        }
      },
      "security": [
        {
          "APIKeyHeader": []
        }
      ]
    }
  }
}